import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for Customer
void main() {
  final instance = CustomerBuilder();
  // TODO add properties to the builder and call build()

  group(Customer, () {
    // Address address
    test('to test the property `address`', () async {
      // TODO
    });

    // int erpCustomerId
    test('to test the property `erpCustomerId`', () async {
      // TODO
    });

    // String id
    test('to test the property `id`', () async {
      // TODO
    });

    // String name
    test('to test the property `name`', () async {
      // TODO
    });

  });
}
